algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9716498851776123
dataset: Clearance
hparams:
  lr: 6.821046289464355e-07
  weight_decay: 1.0
representation: WHIM
seed: 1
test_calibration_Pearson_0: 0.9465007781982422
test_calibration_Pearson_1: 0.9465002417564392
test_calibration_Pearson_2: 0.9464832544326782
test_calibration_Pearson_final: 0.9465007781982422
test_extra_mae_0: 20.05402946472168
test_extra_mae_1: 20.04769515991211
test_extra_mae_2: 20.03718376159668
test_extra_mae_final: 20.05402946472168
test_extra_pearson_0: -0.13170604407787323
test_extra_pearson_1: -0.13170412182807922
test_extra_pearson_2: -0.13170598447322845
test_extra_pearson_final: -0.13170604407787323
test_extra_r2_0: -1034.9896240234375
test_extra_r2_1: -1005.12353515625
test_extra_r2_2: -996.154296875
test_extra_r2_final: -1034.9896240234375
test_extra_spearman_0: -0.1295156329870224
test_extra_spearman_1: -0.1295156329870224
test_extra_spearman_2: -0.1295156329870224
test_extra_spearman_final: -0.1295156329870224
test_performance_MAE_0: 20.05402946472168
test_performance_MAE_1: 20.04769515991211
test_performance_MAE_2: 20.03718376159668
test_performance_MAE_final: 20.05402946472168
train_val_split: Perimeter
trial_seed: 59236
val_calibration_Pearson_0: 0.9781546592712402
val_calibration_Pearson_1: 0.9658004641532898
val_calibration_Pearson_2: 0.9709945321083069
val_calibration_Pearson_final: 0.9781546592712402
val_extra_mae_0: 8.67401123046875
val_extra_mae_1: 9.554728507995605
val_extra_mae_2: 9.219605445861816
val_extra_mae_final: 8.67401123046875
val_extra_pearson_0: -0.04181931912899017
val_extra_pearson_1: -0.06648669391870499
val_extra_pearson_2: -0.057419512420892715
val_extra_pearson_final: -0.04181931912899017
val_extra_r2_0: -375.41094970703125
val_extra_r2_1: -359.98345947265625
val_extra_r2_2: -345.5411682128906
val_extra_r2_final: -375.41094970703125
val_extra_spearman_0: 0.11478612571954727
val_extra_spearman_1: 0.07439979165792465
val_extra_spearman_2: 0.09713095426559448
val_extra_spearman_final: 0.11478612571954727
val_performance_MAE_0: 8.67401123046875
val_performance_MAE_1: 9.554728507995605
val_performance_MAE_2: 9.219605445861816
val_performance_MAE_final: 8.67401123046875
